# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.psod_count.apply.set.error = "Impossibile impostare la configurazione del plug-in di integrità psod_count."
com.vmware.esx.services.psod_count.apply.delete.error = "Impossibile eliminare la configurazione del plug-in di integrità psod_count."
